Subject: [alpine-devel] new official package repository: community

From: Natanael Copa <[email-masked]>
Date: Wed, 30 Sep 2015 13:43:11 +0200

Hi,

We have introduced a new package repository named "community". This
repository will have packages that we consider stable but only can
support for latest stable release.

We will also give more people access to push changes to this
repository. We hope that this will make it easier for more people to
help with carrying the maintenance workload.

The first stable release that will have this repository will be the
upcoming v3.3.

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---